/*
	This file handles CSS for the Exhibits 'single' and 'archive' pages.
*/

.single-exhibit p > a > img{
	margin-top:10px;
	margin-right:10px;
  -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
}

.single-exhibit-featured-image{
	padding-right: 20px;
	max-width:300px;
}
.exhibit-additional-images {
	clear:both;
}
.exhibit-additional-image {
	max-width:24%;
}

.row.exhibit-list {
  margin-bottom: 45px;
}

.exhibits-listing .exhibit-thumb {
  border-radius: 0;
  -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  height: inherit;
}

.exhibits-listing .exhibit-thumb img {
  margin-top: inherit;
}

.exhibits-listing {
  margin-bottom: 35px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.exhibits-listing .exhibit-description {
  padding-top: 0;
}

.exhibits-dates-block {
  float: left;
  width: 27%;
}

.exhibits-title-block {
  float: left;
  width: 70%;
}

.exhibits-title-block a {
  font-size: 24px;
  text-decoration: none;
}

.date-dash {
  position: relative;
  bottom: 24px;
  right: 3px;
  font-weight: bold;
  font-size: 22px;
}

.exhibit-date-box {
  display: inline-block;
  border: 1px solid #B8B7B5;
  margin-right: 9px;
  text-align: center;
  min-width: 47px;

}

.month {
  display: block;
  color: #990000;
  text-transform: uppercase;
  background: #EDEBE8;
  font-size: 15px;
  font-weight: bold;
}

.day {
  display: block;
  font-size: 2em;
  margin-bottom: 3px;
  margin-top: 3px;
}

.exhibits-location {
  line-height: 3em;
  font-size: 1.2em;
  clear: both;
}

.exhibits-snippet {
  font-size: 1em;
  line-height: 1.5em;
}

@media (max-width: 1200px) {
.exhibits-dates-block {
  width: 33%;
}

.exhibits-title-block {
  width: 66%;
}

}

@media (max-width: 992px) {
.right-subnav {
  /*display: none;*/
}

.right-subnav-show {
  display: inherit;
  margin: 15px 25px;

}
}

@media (max-width: 767px) {
  .exhibits-title-block, .exhibits-dates-block{
    clear: both;
    width: 100%;
  }
  
  .exhibit-date-box {
    border: inherit;
    margin-right: inherit;
    text-align: inherit;
    min-width: inherit;
  }
  
  .month {
    display: inherit;
    color: inherit;
    text-transform: inherit;
    background: inherit;
    font-size: inherit;
    font-weight: inherit;
  }
  
  .day {
    display: inherit;
    font-size: inherit;
    margin-bottom: inherit;
    margin-top: inherit;
  }
  
  .date-dash {
    position: inherit;
    bottom: inherit;
    right: inherit;
    font-weight: inherit;
    font-size: inherit;
  }
}
